- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Helper functions for arrays
ArrayFire Functions by Category » Functions to create and modify Arrays

iszero, isInf, isNan, etc. More...

## Modules
| cast
| Casting inputs from one type to another.
| isNan
| Check if values are Nan.
| isinf
| Check if values are infinite.
| iszero
| Check if values are zero.

## Detailed Description

iszero, isInf, isNan, etc.